package app

import (
	"github.com/urfave/cli/v2"
)

var restoreAllServices bool
var restoreAllServicesFlag = &cli.BoolFlag{
	Name:        "all",
	Value:       false,
	Destination: &restoreAllServices,
	Usage:       "Restore all services",
}

var appRestoreCommand = &cli.Command{
	Name:      "restore",
	Flags:     []cli.Flag{restoreAllServicesFlag},
	ArgsUsage: "<service> [<backup file>]",
}
