# go-abra

[![Build Status](https://drone.autonomic.zone/api/badges/coop-cloud/go-abra/status.svg?ref=refs/heads/main)](https://drone.autonomic.zone/coop-cloud/go-abra)
[![Go Report Card](https://goreportcard.com/badge/git.autonomic.zone/coop-cloud/go-abra)](https://goreportcard.com/report/git.autonomic.zone/coop-cloud/go-abra)

> Work-In-Progress port of [abra](https://git.autonomic.zone/coop-cloud/abra) to Golang.

See [abra](https://git.coopcloud.tech/coop-cloud/abra) for more. See our progress in [TODO.md](TODO.md).

## Hacking

Install [Go >= 1.16](https://golang.org/doc/install) and then:

- `make build` to build
- `./abra` to run commands
- `make test` will run tests

Our [Drone CI configuration](.drone.yml) runs a number of sanity on each pushed commit. See the [Makefile](./Makefile) for more handy targets.

## Fork maintenance

We maintain a fork of [godotenv](https://github.com/Autonomic-Cooperative/godotenv) for two features:

1. multi-line env var support
2. inline comment parsing

You can upgrade the version here by running `go get github.com/Autonomic-Cooperative/godotenv@<commit>` where `<commit>` is the
latest commit you want to pin to. We are aiming to migrate to YAML format for the environment configuration, so this should only
be a temporary thing.
