package app

import (
	"github.com/urfave/cli/v2"
)

var backupAllServices bool
var backupAllServicesFlag = &cli.BoolFlag{
	Name:        "all",
	Value:       false,
	Destination: &backupAllServices,
	Usage:       "Backup all services",
}

var appBackupCommand = &cli.Command{
	Name:  "backup",
	Flags: []cli.Flag{backupAllServicesFlag},
}
