package cli

import (
	"github.com/urfave/cli/v2"
)

// VersionCommand prints the version of abra
var VersionCommand = &cli.Command{
	Name:  "version",
	Usage: "Print the version",
	Action: func(c *cli.Context) error {
		cli.VersionPrinter(c)
		return nil
	},
}
